Robert Feldt <feldt / ce.chalmers.se> writes:

:I'm also having problem building Ruby on NT but I'm using Cygwin/gcc. The
:problem is with the extension where a DLL is to be built (Win32API, socket
:...). 'dllwrap' isn't able to create a
:dll for the extensions. Please, see problem description below. I've
:submitted it as a bug in the Ruby Bug tracking sys but it would be great
:to hear if someone have managed the compilation. I've searched for docs on
:dllwrap but haven't found any.

I've already fixed it. Check the latest CVS(ruby_1_4 branch).

-- eban